local fn = _gn(0x7E7BF59F89FC6C6D)
--- _SET_GUARD_ZONE_POSITION
-- @param name :
-- @param x :
-- @param y :
-- @param z :
function Global.SetGuardZonePosition(name, x, y, z)
	return _in2(fn, _ts(name), x, y, z)
end
